
/**
 * Tests the Bank class.
 * 
 * @author JP Vergara
 * @version 1.0
 */
public class BankTester
{
   public static void main( String[] args )
   {
       Bank bank = new Bank();
       
       bank.openAccount( "John", 1000.00 );
       bank.openAccount( "Marsha", 2000.00 );
       bank.openAccount( "Alice", 3000.00 );
       
       bank.deposit( "John", 500.00 );
       bank.withdraw( "Alice", 100.00 );
       
       System.out.println( "John's balance: " + bank.getBalance( "John" ) );
       System.out.println( "Marsha's balance: " + bank.getBalance( "Marsha" ) );
       System.out.println( "Alice's balance: " + bank.getBalance( "Alice" ) );
       
   }
}
